
<!-- Highlights -->
  <section class="wrapper style1">
    <div class="container">
      <div class="row 200%">
        <section class="4u 12u(narrower)">
          <div class="box highlight">
            <i class="icon major"></i>
            <h3>This Is Important</h3>
            <p>Duis neque nisi, dapibus sed mattis et quis, nibh. Sed et dapibus nisl amet mattis, sed a rutrum accumsan sed. Suspendisse eu.</p>
          </div>
        </section>
        <section class="4u 12u(narrower)">
          <div class="box highlight">
            <i class="icon major"></i>
            <h3>Also Important</h3>
            <p>Duis neque nisi, dapibus sed mattis et quis, nibh. Sed et dapibus nisl amet mattis, sed a rutrum accumsan sed. Suspendisse eu.</p>
          </div>
        </section>
        <section class="4u 12u(narrower)">
          <div class="box highlight">
            <i class="icon major"></i>
            <h3>Probably Important</h3>
            <p>Duis neque nisi, dapibus sed mattis et quis, nibh. Sed et dapibus nisl amet mattis, sed a rutrum accumsan sed. Suspendisse eu.</p>
          </div>
        </section>
      </div>
    </div>
  </section>
